Los archivos de complementos / ajustes preestablecidos no pueden exportar objetos, solo funciones.

Plugin Preset Files Are Not Allowed Export Objects

Motivo: la versión de babel entra en conflicto, 6 con 7 Los cambios de versión son grandes, hay problemas de compatibilidad

Solución:
will babel La versión se actualiza a 7 O reducir la versión a 6



Actualizar a 7:



|_+_|

También es necesario modificar el archivo '@babel/core': '^7.0.0-beta.40', '@babel/cli': '^7.0.0-beta.40', 'babel-loader': '^8.0.0-beta.0', 'babel-plugin-lodash': '^3.3.2', 'babel-plugin-react-transform': '^3.0.0', '@babel/preset-react': '^7.0.0-beta.40', '@babel/preset-stage-0':'^7.0.0'



|_+_|

Bajar a 6:

|_+_|

Si aún informa un error, elimine todas las dependencias y vuelva a .babelrc